﻿$ErrorActionPreference = 'Stop'

$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    url            = 'https://the-sz.com/common/get.php?product=cpugrabex'
    unzipLocation  = $toolsDir
    checksum       = '5b94fb530f1c423652a2f850ad0381f5c94d2ef77bb17a31b70092dc0a3bcdc4'
    checksumType   = 'sha256'
}
Install-ChocolateyZipPackage @packageArgs

New-Item "$toolsDir\Cpugrabex.exe.gui" -Type File -Force | Out-Null
